Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000364KdenliveUser Interfacepublic2008-11-18 23:452008-12-29 15:37
Reporterreinhard 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformi386OSlinuxOS Versionkubuntu
Product VersionRecent git 
Target Version0.7.1Fixed in Version0.7.1 
Summary0000364: transition is one frame too short (PAL)
DescriptionI've added a transition via the 'add transition' arrow on a clip (luma was added in this case), but is one frame too short (PAL)
Steps To ReproducePut a clip in track 0 and another in track 1 with an overlapping region so you can add a transition.
Add a transition using the right arrow on the first clip.
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0001250)
reinhard (reporter)
2008-11-18 23:49
edited on: 2008-11-18 23:50

Length of the transition is correct when you move the first clip onto track 2 and add a transition again.
So, this seems to happen only when clip 1 is above clip 2...

(0001257)
madsdyd (administrator)
2008-11-19 20:50

Fix commited in svn rev. 2716, tested and confirmed. Resolving.

- Issue History
Date Modified Username Field Change
2008-11-18 23:45 reinhard New Issue
2008-11-18 23:49 reinhard Note Added: 0001250
2008-11-18 23:50 reinhard Note Edited: 0001250
2008-11-19 20:36 madsdyd Status new => acknowledged
2008-11-19 20:50 madsdyd Note Added: 0001257
2008-11-19 20:50 madsdyd Status acknowledged => resolved
2008-11-19 20:50 madsdyd Resolution open => fixed
2008-11-19 20:50 madsdyd Fixed in Version => Recent git
2008-11-19 20:50 madsdyd Target Version => 0.7.1
2008-12-29 15:36 madsdyd Fixed in Version Recent git => 0.7.1
2008-12-29 15:37 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker